name: "steelbarb worm"
glyph: {char: "w", colour: lightgray}
flags: [web_immune, no_skeleton]
resists: {fire: 1}
xp_mult: 8
genus: ribbon_worm
will: 10
attacks:
 - {type: hit, flavour: barbs, damage: 29}
hd: 10
hp_10x: 690
ac: 11
ev: 7
has_corpse: true
intelligence: animal
speed: 12
size: small
shape: snake
